http:
  routers:
    smf-web:
      rule: "Host(`archive.westernsubaruclub.ca`)"
      service: smf-service
      entryPoints:
        - websecure
      tls:
        certResolver: le_http

  services:
    smf-service:
      loadBalancer:
        servers:
          - url: "http://172.16.201.202:80"
        passHostHeader: true

  middlewares:
    https-redirect:
      redirectScheme:
        scheme: https
        permanent: true